<template>
  <!-- <img alt="Vue logo" src="./assets/logo.png" />
  <HelloWorld /> -->
  <MapCustom />
</template>

<script>
// import HelloWorld from "./components/HelloWorld.vue";
import MapCustom from "./components/MapCustom.vue";
import "./assets/css/mapBox.css"

export default {
  name: "App",
  components: {
    // HelloWorld,
    MapCustom,
  },
};
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
